
Virtual printer - Feature #111

Display or not the Help button

08/01/2014 08:43 AM - Maxime Merle

Status: Resolved Start date: 08/01/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Operating System: Any Tested: No

Version:    

Description

Some clients/partners using the virtual printer have expressed the wish to not have the 'Help' button in the virtual printer screens.

--

To be compatible with current version, the idea may be :

- if the help url is defined to empty in the  virtual printer configuration, then do not display the 'Help' button

- if the help url is defined to 'something' in the  virtual printer configuration, then display the 'Help' button

History

#1 - 08/01/2014 08:43 AM - Maxime Merle

- Description updated

#2 - 10/17/2014 10:39 AM - Pierre Marc

- Status changed from New to Resolved

This is already the case. The help buttons are dot display if their corresponding text is blank.
